# $torrent.clientList

Returns a list of all supported clients.

Usage

    $torrent.clientList()

Description
Returns a list of all supported clients. Take a look at the torrent client documentation for more details about how it works.
Syntax Specification

    $torrent.clientList()

See also
torrent client documentation, torrent.detect, torrent.setclient, torrent.client

Index, Functions

KVIrc 4.0.2.4740 Documentation
Generated by root at Tue Feb 1 06:16:04 2011